[
    "Сбор персональных данных",
    "Запись персональных данных",
    "Систематизация персональных данных",
    "Накопление персональных данных",
    "Хранение персональных данных",
    "Уточнение (обновление, изменение) персональных данных",
    "Извлечение персональных данных",
    "Использование персональных данных",
    "Передача (распространение, предоставление, доступ) персональных данных",
    "Обезличивание персональных данных",
    "Блокирование персональных данных",
    "Удаление персональных данных",
    "Уничтожение персональных данных",
    "Трансграничная передача персональных данных",
    "Автоматизированная обработка персональных данных",
    "Неавтоматизированная обработка персональных данных",
    "Смешанная обработка персональных данных",
    "Формирование и ведение баз данных",
    "Передача данных третьим лицам",
    "Внутренняя передача данных между подразделениями"
]
